Subject: [manet] Agents not recognized

From: Saleh Rashed <[email-masked]>
Date: Thu, 28 Sep 2006 05:23:12 -0700 (PDT)

Hello everyone,
  I am new to ns.  I am using ns2.27. When I ad a new agent (for example, the one in http://nile.wpi.edu/NS/new_app_agent.html), I do every step. But when I make doing the following
   $make clean
   $make depend
   $make
   
  and then run the examples, it doesnot recognize the agent and says "invalid command Agent/..."
   
  I appreciate any help very much. Thanks
   
  Note that when I make clean, I get the following
   
  rm -f *.a *.o libtcl* core errs *~ \#* TAGS *.E a.out \
      errors tclsh tcltest lib.exp
cd dltest ; make clean
make[1]: Entering directory `/home/majed/ns-allinone-2.27/ns-2.27/dltest'
make[1]: *** No rule to make target `clean'.  Stop.
make[1]: Leaving directory `/home/majed/ns-allinone-2.27/ns-2.27/dltest'
make: *** [clean] Error 2

---------------------------------
Do you Yahoo!?
 Get on board. You're invited to try the new Yahoo! Mail.

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet